Version bump to 5.9.4
[strongswan.git] / src / libstrongswan / plugins / md4 / Makefile.am
1 AM_CPPFLAGS = \
2         -I$(top_srcdir)/src/libstrongswan
3
4 AM_CFLAGS = \
5         $(PLUGIN_CFLAGS)
6
7 if MONOLITHIC
8 noinst_LTLIBRARIES = libstrongswan-md4.la
9 else
10 plugin_LTLIBRARIES = libstrongswan-md4.la
11 endif
12
13 libstrongswan_md4_la_SOURCES = \
14         md4_plugin.h md4_plugin.c md4_hasher.c md4_hasher.h
15
16 libstrongswan_md4_la_LDFLAGS = -module -avoid-version